section ul li {
    font-family: "bellefair", unset;
    height: 100%;
    height: 80px;
    width: 80px;
    display: grid;
    place-items: center;
    color: #fff;
    border-radius: 50%;
    border: 1px solid white;
    margin: 1px;
    font-size: 32px;
    transition: all 0.2s ;
}

section ul li:hover{
    cursor: pointer;
    background-color: #fff;
    color: #000;
}

section img {
    height: 500px;
    object-fit: contain;
}

h4 {
    font-family: "Barlow Condensed";
    letter-spacing: 3px;
}

p {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 200;
    word-spacing: 5px;
    width: 85%;
    letter-spacing: 1.5px;
    line-height: 1.5rem;
}

@media screen and (max-width: 1280px) {
    section ul li {
        margin-top: 2rem;
        font-size: 16px;
        height: 45px;
        width: 45px;
    }
}